
local old_init = WeaponTweakData.init

function WeaponTweakData:init(tweak_data)
    old_init(self, tweak_data)

-- Auto Shotties --

self.aa12.CLIP_AMMO_MAX = 10
self.aa12.AMMO_MAX = 78
self.aa12.stats.damage = 80
self.aa12.stats.concealment = 5
self.aa12.fire_mode_data.fire_rate = 0.085714285714285714285714285714286 
self.aa12.AMMO_PICKUP = {3.63, 6.87}

end